Error When Applying AS Patch - OPatch returns with error code = 150 (Doc ID 1668403.1)

Last updated on MARCH 08, 2017

Applies to:

Oracle Clinical - Version 4.6.6 and later
Information in this document applies to any platform.

Goal

Customer is receiving the following error when applying patch 9593176 onto Oracle Application Server 10.1.2.3.0. (for Oracle Clinical 4.6.6):

OPATCH_JAVA_ERROR=OPatch Exception while trying to check for Mini Patchset
Cannot check bug/file conflict and component prerequisite checks.

ERROR: OPatch failed during prerequisite check.
OPatch returns with error code = 150

They are using the most recent OPatch utility version 1.0.0.0.64 and set the OPATCH_PLATFORM_ID=215 before applying the patch.

What could be causing these errors?
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms